Subject: Re: linux-next: manual merge of the arm tree with the arm-current tree

From: Sascha Hauer <[email-masked]>
Date: Tue, 12 Oct 2010 12:35:05 +0200

On Tue, Oct 12, 2010 at 10:33:14AM +1100, Stephen Rothwell wrote:
> Hi Russell,
> 
> Today's linux-next merge of the arm tree got a conflict in
> arch/arm/mach-imx/mach-cpuimx27.c between commit
> 4793ca4028e4dcdbf2740db50995c9378ded3cf8 ("cpuimx27: fix i2c bus
> selection") from the arm-current tree and commit
> 77a406da5a5b76445a816d5f043fc9aef4026ff1 ("ARM: imx: fix name of macros
> to add imx-i2c devices") from the arm tree.
> 
> I fixed it up (see below) can can carry the fix for a while.

This is because the imx-for-next branch still contained a patch which
I was hoping to get into 2.6.36. This patch conflicts with another patch
in the 2.6.37 branch (I resolved this manually in my next branch).
As all patches for next are now in Russells branch I just scrubbed
my for-next branch and this merge conflict should be gone now.

Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |